"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.commonFilters = void 0;
const addProperty_1 = require("./addProperty");
const append_1 = require("./append");
const attribute_1 = require("./attribute");
const cap_1 = require("./cap");
const clone_1 = require("./clone");
const delete_1 = require("./delete");
const endsWith_1 = require("./endsWith");
const flatten_1 = require("./flatten");
const includes_1 = require("./includes");
const sortByAttribute_1 = require("./sortByAttribute");
const split_1 = require("./split");
const startsWith_1 = require("./startsWith");
const stringify_1 = require("./stringify");
const toStrings_1 = require("./toStrings");
const unique_1 = require("./unique");
exports.commonFilters = [
    addProperty_1.addPropertyFilter,
    append_1.appendFilter,
    attribute_1.attributeFilter,
    cap_1.capitalizeFilter,
    clone_1.cloneFilter,
    delete_1.deleteFilter,
    endsWith_1.endsWithFilter,
    flatten_1.flattenFilter,
    includes_1.includesFilter,
    sortByAttribute_1.sortByAttributeFilter,
    split_1.splitFilter,
    startsWith_1.startsWithFilter,
    stringify_1.stringifyFilter,
    toStrings_1.toStringsFilter,
    unique_1.uniqueFilter,
];
//# sourceMappingURL=index.js.map