import { format } from 'prettier';
/**
 * This function defines a filter that applies prettier to a string.
 * @param string The string to apply prettier on.
 * @returns The formatted string
 */
function prettier(string) {
    return format(string, { parser: 'typescript', tabWidth: 4, singleQuote: true });
}
export const prettierFilter = {
    name: 'prettier',
    function: prettier,
};
//# sourceMappingURL=prettier.js.map