import { ExtendedSchema } from '../types';
import { OpenAPIV3_1 } from 'openapi-types';
export type TypingOptions = {
    prefixDirectlyResolved?: string;
    inline?: boolean;
    resolveDirectly?: boolean;
    context?: ExtendedSchema[];
    schemaType?: 'request' | 'response' | 'all';
};
export type Typing = {
    comment?: string;
    typeDeclaration: string;
    typeDependencies: Array<string>;
};
export declare function generateTyping(schema: OpenAPIV3_1.SchemaObject, options?: TypingOptions): Typing;
//# sourceMappingURL=typing.d.ts.map